BODY {
	color : Black;
	background-color : White;
}

A {
	color : Black;

}

A:HOVER {
	color : #708090;

}

.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: Black;
}


.recordingtops{
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : normal;
	font-weight: bold;
}

.recordingfeature{
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : large;
	font-weight: bold;
}

.workshophead{
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : large;
	font-weight: bold;
}

.performancehead{
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : normal;
	font-weight: bold;
}


.text{
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : normal;
	font-weight : bold;
}


.header{
	font-family : Tahoma, Arial, Verdana;
	font-size : x-large;
	color: Black;
}

.recordings {

	border:1px dashed gray;
}

.workshop {

	border:1px dashed gray;
}

.main {

	border:0px dashed gray;
}

.contact {

	border:1px dashed gray;
}

.borderpic{
	
	border:1px solid black;

}

.borderpics{
	
	border:10px solid black;

}






